

.blind {font-size:0; line-height:0; width:0px; height:0px;}

.input {font-size:1rem; letter-spacing:var(--letter-spacing-input); color:var(--basic); -webkit-appearance:none; -webkit-border-radius:0; border:1px solid var(--border); padding:0 15px; box-sizing:border-box; width:100%; line-height:45px; outline:none;}
.textarea {font-size:1rem; letter-spacing:var(--letter-spacing-input); line-height:166.67%; color:var(--basic); border:1px solid var(--border); padding:15px; box-sizing:border-box; width:100%; height:180px; outline:none; -webkit-appearance:none; -webkit-border-radius:0;}
.input::placeholder, .textarea::placeholder {color:var(--basic); opacity:1;}


/* 첨부파일 */
.filebox {display:flex; position:relative; width:100%; box-sizing:border-box;}
.filebox input[type="file"] {position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0;}
.filebox label {display:inline-block; flex-shrink:0; width:100px; height:45px !important; color:var(--white); background:var(--black); cursor:pointer; font-size:0.889rem; line-height:45px !important; font-weight:600; box-sizing:border-box; transition:background 0.3s linear; text-align:center; letter-spacing:var(--letter-spacing-input); padding:0; border-radius: var(--borderR5) 0 0 var(--borderR5);}
.filebox label:hover {background:var(--main);}
.filebox .upload-name {width:calc(100% - 100px); height:45px; box-sizing:border-box; padding:0 15px; font-size:0.889rem; line-height:43px; color:var(--basic); display:block; border:1px solid var(--border); border-left:0; border-radius:0 var(--borderR5) var(--borderR5) 0; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}


/* 입력항목 */
.form_table {display:flex; flex-direction:column; gap:10px; width:100%;}
.form_table dl {display:flex; gap:10px; width:100%; min-height:70px; padding:16px 20px; box-sizing:border-box; border:1px solid var(--border); border-radius:var(--borderR5);}
.form_table dt {flex-shrink:0; width:120px; padding: 4px 0 0;}
.form_table dt p {font-weight:600; color:var(--black); line-height:166.67%;}
.form_table dt span {color:var(--main);}
.form_table dd {flex:1; display: flex; flex-wrap: wrap;}
.form_table .input, .form_table .textarea, .form_table .vcode {width:100%; padding:0; border:0; background:transparent; outline:none; box-sizing:border-box; font-size:1rem; letter-spacing:var(--letter-spacing-input); color:var(--basic); line-height:166.67%; -webkit-appearance:none; -webkit-border-radius:0;}
.form_table .input {height:36px;}
.form_table .textarea {padding: 5px 0; height:162px; min-height:162px; resize:none;}
.form_table dd .norobot_img {display:inline-block; width:80px; height:45px; flex-shrink:0; padding:0; box-sizing:border-box; overflow:hidden; border-radius: var(--borderR5) 0 0 var(--borderR5);}
.form_table dd .norobot_img img {display:block; width:100%; height:100%; object-fit:contain;}
.form_table dd .vcode {display: inline-block; vertical-align: top; width: calc(100% - 80px); height:45px; padding:0 15px; background:var(--greenBg); border-radius:0 var(--borderR5) var(--borderR5) 0;}
.form_table dd .sub_txt {display:block; padding: 5px 0 0; width:100%; font-size:0.889rem; letter-spacing:var(--letter-spacing-input); line-height:162.5%; color:var(--basic);}
.form_table dd .sub_txt a {color:var(--basic); text-decoration:none;}
.form_table dd .sub_txt a:hover {color:var(--black); transition:color 0.3s linear;}



/* 하단 */
.form_b {display:flex; flex-direction:column; gap:10px; margin:40px 0 0; width:100%; position: relative;}
.form_b_row {display:flex; align-items:center; justify-content:space-between; gap:20px; width:100%;}
.form_b .agree_con {flex:1; min-width:0;}
.form_b .spam_check {width:100%;}
.form_b .privacy_head {display:flex; align-items:center; flex-wrap:wrap; gap:10px;}
.form_b .privacy_head .checkbox-txt{display: flex; gap:6px; align-items: center;}
.form_b .privacy_head .agree_checkbox {flex-shrink:0; width:16px; height:16px; margin:0; border:1px solid var(--basic); border-radius:0; appearance:none; -webkit-appearance:none; background:var(--white); cursor:pointer; position:relative; box-sizing:border-box;}
.form_b .privacy_head .agree_checkbox:checked {background:var(--main); border-color:var(--main);}
.form_b .privacy_head .agree_checkbox:checked::after {content:''; display:block; width:4px; height:8px; border-right:2px solid var(--white); border-bottom:2px solid var(--white); transform:rotate(45deg); position:absolute; left:5px; top:2px; box-sizing:border-box;}
.form_b .privacy_head .checkbox_wrap {font-size:0.889rem; font-weight:400; letter-spacing:var(--letter-spacing-input); line-height:162.5%; color:var(--basic); cursor:pointer;}
.form_b .privacy_head .checkbox_wrap .req {font-weight:600; color:var(--main);}
.form_b .privacy_head .option {font-size:0.889rem; font-weight:600; letter-spacing:var(--letter-spacing-input); line-height:162.5%; color:var(--black); text-decoration:underline; cursor:pointer;}
.form_b .privacy_agree {display:none; width:100%; height:150px; box-sizing:border-box; position: absolute; left: 0; bottom: 70px;}
.form_b .privacy_agree .textarea {width:100%; height:100%; padding:15px; box-sizing:border-box; border:1px solid var(--border); border-radius: var(--borderR5); font-size:0.889rem; letter-spacing:var(--letter-spacing-input); line-height:170%; color:var(--basic); resize:none; overflow-y:auto;}
.formBtn {flex-shrink:0;}
.formBtn .more_btn{border:0; background: none;}
.formBtn .more_btn em{font-size: 0.889rem; font-family: var(--kor); letter-spacing: var(--letter-spacing-button);}
.formBtn .more_btn em::after{font-family: var(--kor); letter-spacing: var(--letter-spacing-button);}
.formBtn .more_btn i::before{background-image: url(/img/arrow_w.png);}
.formBtn .more_btn i::after{background-image: url(/img/arrow.png);}




/*******************************************************************************
	@media ~980px
*******************************************************************************/
@media all and (max-width:980px){




/* 하단 */
.form_b {margin:30px 0 0;}


}

/*******************************************************************************
	@media ~680px
*******************************************************************************/
@media all and (max-width:680px){


	.input {padding:0 10px; line-height:40px;}
	.textarea {padding:10px; height:100px;}
	
	
	/* 첨부파일 */
	.filebox label {width:80px; height:40px !important; line-height:40px !important;}
	.filebox .upload-name {width:calc(100% - 80px); height:40px; padding:0 10px; line-height:38px;}
	
	
	/* 입력항목 */
	.form_table {gap:5px;}
	.form_table dl {gap:5px; padding:10px 15px; flex-wrap: wrap;}
	.form_table dt {width:100%; padding: 0;}
	.form_table dd {flex: auto;}
	.form_table .input {height:30px;}
	.form_table .textarea {height:100px; min-height:100px;}
	.form_table dd .norobot_img {height:40px;}
	.form_table dd .vcode {height:40px; padding:0 10px;}
	

	

/* 하단 */
.form_b {margin:20px 0 0;}
.form_b_row {gap:20px; flex-wrap: wrap;}
.form_b .agree_con {width: 100%;}
.form_b .privacy_head {gap:5px; justify-content: center;}
.form_b .privacy_head .checkbox-txt{gap:6px;}
.form_b .privacy_agree {height:100px; bottom: calc(100% + 10px);}
.form_b .privacy_agree .textarea {padding:10px;}
.formBtn{width: 100%; display: flex; justify-content: center;}


}

